## stoq-1.1.0.tar.gz

=== docs/reporting/api/Makefile ===
EPYDOC=epydoc

MODULES=../../../stoqlib/reporting/base/__init__.py \
	../../../stoqlib/reporting/base/default_style.py \
	../../../stoqlib/reporting/base/flowables.py \
	../../../stoqlib/reporting/base/printing.py \
	../../../stoqlib/reporting/base/tables.py \
	../../../stoqlib/reporting/base/template.py

PROGRAM_NAME=Stoqlib\ Reporting

all: html

pdf: $(MODULES)
	$(EPYDOC) --pdf -o pdf -n $(PROGRAM_NAME) $(MODULES)

html: $(MODULES)
	$(EPYDOC) -c epydoc.css --no-frames -o html -n $(PROGRAM_NAME) $(MODULES)
 
clean: 
	rm -rf pdf/ html/

=== debian/changelog ===
stoq (1.1) natty; urgency=low

  * Release Stoq 1.1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 06 Dec 2011 13:55:20 -0200

stoq (1.0.5) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 Nov 2011 14:30:24 -0200

stoq (1.0.4) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 24 Oct 2011 13:09:44 -0200

stoq (1.0.3) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 18 Oct 2011 14:06:28 -0200

stoq (1.0.2.1) natty; urgency=low

  * Fix a bug in configuration wizard.

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 16 Aug 2011 10:02:15 -0300

stoq (1.0.2) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 12 Aug 2011 12:03:10 -0300

stoq (1.0.1) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 08 Aug 2011 12:11:45 -0300

stoq (1.0.0-3) natty; urgency=low

  * Create dummy transitional package for stoqlib.

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 01 Aug 2011 10:25:30 -0300

stoq (1.0.0-2) natty; urgency=low

  * Bugfixes release.

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 28 Jul 2011 11:51:04 -0300

stoq (1.0.0-1) natty; urgency=low

  * Bump stoqdrivers and kiwi dependencies

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 22 Jul 2011 17:46:20 -0300

stoq (1.0.0) lucid; urgency=low

  * New stable release

 -- Johan <jdahlin@async.com.br>  Fri, 22 Jul 2011 00:58:58 +1000

stoq (0.9.15.99) lucid; urgency=low

  * New development release

 -- Johan <jdahlin@async.com.br>  Fri, 06 May 2011 00:58:58 +1000

stoq (0.9.15) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 09 Feb 2011 11:24:18 -0200

stoq (0.9.14.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 10 Dec 2010 14:22:20 -0200

stoq (0.9.14) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 24 Nov 2010 15:20:21 -0200

stoq (0.9.13.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 15 Sep 2010 17:50:45 -0300

stoq (0.9.13) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 01 Sep 2010 13:56:36 -0300

stoq (0.9.12) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 23 Mar 2010 17:26:41 -0300

stoq (0.9.11.2) karmic; urgency=low

  * Bugfix Release

 --  <george@async.com.br>  Wed, 16 Dec 2009 15:15:11 -0200

stoq (0.9.11) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 15 Dec 2009 12:28:21 -0200

stoq (0.9.10) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 14 Jul 2009 16:03:43 -0300

stoq (0.9.9.4) jaunty; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Thu, 30 Apr 2009 17:33:14 -0300

stoq (0.9.9.2) jaunty; urgency=low

  * Bugfix Release. 

 -- George Y. Kussumoto <george@async.com.br>  Thu, 16 Apr 2009 18:13:05 -0300

stoq (0.9.9) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 15 Apr 2009 16:08:38 -0300

stoq (0.9.8.2) jaunty; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Mon, 09 Feb 2009 15:43:34 -0200

stoq (0.9.8) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 27 Jan 2009 16:52:27 -0200

stoq (0.9.7) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 10 Sep 2008 16:27:01 -0300

stoq (0.9.6) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Thu, 29 May 2008 19:56:53 -0300

stoq (0.9.5) gutsy; urgency=low

  * Non Maintainer Upload
  * New Release

 -- George Y. Kussumoto (georgeyk) <george@async.com.br>  Tue, 18 Mar 2008 13:56:57 -0300

stoq (0.9.4-4) gutsy; urgency=low

  * Fixes and bugs.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 11 Feb 2008 16:48:13 -0200

stoq (0.9.4-3) gutsy; urgency=low

  * Fix

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 19:02:13 -0200

stoq (0.9.4-2) gutsy; urgency=low

  * Fix

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 18:25:13 -0200

stoq (0.9.4-1) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 31 Jan 2008 18:00:13 -0200

stoq (0.9.3-4) gutsy; urgency=low

  * Fixing stoqlib dependency.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 16:29:13 -0200

stoq (0.9.3-3) gutsy; urgency=low

  * Fixing stoqlib dependency.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 14:20:13 -0200

stoq (0.9.3-2) gutsy; urgency=low

  * Fixing stoqdrivers dependency.

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 14:09:13 -0200

stoq (0.9.3-1) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 11:32:13 -0200

stoq (0.9.2-2) feisty; urgency=low

  * Fix

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 20:34:55 -0300

stoq (0.9.2-1ubuntu2) feisty; urgency=low

  * Update dependence of postgres, changing client for common

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 19:48:43 -0300

stoq (0.9.2-1ubuntu1) feisty; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 19:38:32 -0300

stoq (0.9.1-1ubuntu1) feisty; urgency=low

  * Set release date

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 17 Jul 2007 11:48:32 -0300

stoq (0.9.1-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 16 Jul 2007 19:37:47 -0300

stoq (0.9.0-6) dapper; urgency=low

  * Bump requirements, fix release date and update translations

 -- Johan Dahlin <jdahlin@async.com.br>  Wed, 23 May 2007 13:36:20 -0300

stoq (0.9.0-5) dapper; urgency=low

  * Update deps and svn!

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 18:38:23 -0300

stoq (0.9.0-4) dapper; urgency=low



=== debian/control ===
Source: stoq
Section: python
Priority: optional
Maintainer: Ronaldo Francisco Maia <romaia@async.com.br>
Build-Depends: debhelper (>= 5.0.32), cdbs, python, python-support, python-all
Build-Depends-Indep: python-dev (>= 2.4), python-kiwi (>= 1.9.26)
Standards-Version: 3.8.3
Homepage: http://www.stoq.com.br/

Package: stoq
Architecture: all
Provides: stoqlib
Replaces: stoqlib (<< 1.0)
Breaks: stoqlib (<< 1.0)
Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-gtk2 (>= 2.16), python-zope.interface (>= 3.5.2)|python-zopeinterface (>= 3.2.1), python-kiwi (>= 1.9.30), python-psycopg2 (>= 2.0.5), stoqdrivers (>= 0.9.14), python-imaging (>= 1.1.5), python-reportlab (>= 2.4), postgresql-client, python-dateutil (>= 1.4.1), python-mako (>= 0.2.5), python-gudev, python-poppler (>= 0.12.1), python-webkit (>= 1.1.7), python-twisted-core (>= 10.0.0), python-twisted-web (>= 10.0.0), librsvg2-common
Description: Stoq the Retail System
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/

Package: stoqlib
Architecture: all
Section: oldlibs
Description: Stoqlib dummy transitional package
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/
 .
 This package provides a dummy stoqlib package to fix upgrade.
